Bug 200120 - licq fails to build in mock with minimal build environment.
Summary: licq fails to build in mock with minimal build environment.
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: licq
Version: rawhide
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Peter Vrabec
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks: FE-BuildReq
TreeView+ depends on / blocked
 
Reported: 2006-07-25 16:16 UTC by Paul Howarth
Modified: 2013-01-10 04:00 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2006-07-26 09:48:00 UTC


Attachments (Terms of Use)
Build log with minimal environment (59.26 KB, text/plain)
2006-07-25 16:16 UTC, Paul Howarth
no flags Details

Description Paul Howarth 2006-07-25 16:16:40 UTC
This package fails to build in mock if the minimal build group is reduced to
only the packages listed in the Exceptions section of the packaging guidelines.
 build.log is attached.

The problem can be fixed by adding buildreqs of: gettext, automake, libtool

Comment 1 Paul Howarth 2006-07-25 16:16:40 UTC
Created attachment 133001 [details]
Build log with minimal environment

Comment 2 Peter Vrabec 2006-07-26 09:48:00 UTC
fixed in licq-1.3.2-9



Note You need to log in before you can comment on or make changes to this bug.